@import "./variables";
@import "./header";

.appStyle {
    @include flexCenter(column);

    background-color: rgb(207, 242, 253);
}

button {
    background: $primaryBtn;
    border-color: $borderColor;
    width: max-content;
}